a:link       { color: #000000; text-decoration: underline }
a:visited    { color: #000000; text-decoration: underline }
a:hover      { color: #000000; text-decoration: underline }
a:active     { color: #000000; text-decoration: underline }
body         	{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px background-color: #cccccc}
table        	{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px}
.20pix        { font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 20px}
.15pix        { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 15px; font-weight: bold }
.15pixwhite   { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 14px}
.14pix        { font-family: Verdana, Arial, Helvetica, sans-serif; color: #999999; font-size: 14px;}
.12pix        { font-family: Verdana, Arial, Helvetica, sans-serif; color: #cccccc; font-size: 12px;}
.12pixitalic   { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; font-style:italic; font-weight:bold}
.12pixblack   { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 12px;}
.11pix       { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 11px; font-weight: bold }
.11pixblack  { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 11px}
.11pixplain  { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 11px}
.10pix      	{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 10px}
.10pixblack      	{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px}
.9pix      	{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 9px}
.9pixblack 	{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 9px}
.8pix      	{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size: 8px}